$kind: http-request
url: "{{shirecu}}requisitions/repair-requisitions"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
scripts:
  - type: afterResponse
    code: "var template = `\r

      <style type=\"text/css\">\r

      \    .tftable {font-size:14px;color:#333333;width:100%;border-width:
      1px;border-color: #87ceeb;border-collapse: collapse;}\r

      \    .tftable th {font-size:18px;background-color:#87ceeb;border-width:
      1px;padding: 8px;border-style: solid;border-color:
      #87ceeb;text-align:left;}\r

      \    .tftable tr {background-color:#ffffff;}\r

      \    .tftable td {font-size:14px;border-width: 1px;padding:
      8px;border-style: solid;border-color: #87ceeb;}\r

      \    .tftable tr:hover {background-color:#e0ffff;}\r

      </style>\r

      \r

      <table class=\"tftable\" border=\"1\">\r

      \    <tr>\r

      \        <th>Success</th>\r

      \        <th>Message</th>\r

      \        <th>Errors</th>\r

      \        <th>Data</th>\r

      \    </tr>\r

      \    <tr>\r

      \        <td>{{success}}</td>\r

      \        <td>{{message}}</td>\r

      \        <td>{{errors}}</td>\r

      \        <td>{{data}}</td>\r

      \    </tr>\r

      </table>\r

      `;\r

      \r

      function constructVisualizerPayload() {\r

      \    return {response: pm.response.json()}\r

      }\r

      \r

      pm.visualizer.set(template, constructVisualizerPayload());"
    language: text/javascript
order: 4000
